#taskbar{height:30px;width:100%;left:0;position:fixed;top:0;z-index:9999999;background:url();}
#taskbar a{text-decoration:none;}
.taskbar{margin:0 0; font:18px Verdana,Arial;}
ul.menu {list-style:none;margin:0 0;padding:0;}
ul.menu * {margin:0 0;padding:0} ul.menu a {display:block;color:ActiveBorder;text-decoration:none;}
ul.menu li {position:relative;float:left;margin-right:0px;}
ul.menu ul {position:absolute;top:36px;display:none;list-style:none;background:#333;width:100%}
ul.menu ul li {position:relative;border:0px solid #fff;border-top:none;margin:0;}
ul.menu ul li a {display:block;padding:3px 7px 5px;}
ul.menu ul li a:hover {color:Red}
ul.menu ul ul {left:148px;top:0px;width:148px}
ul.menu .menulink{border:0px solid #000;padding:7px 7px 7px;font-weight:bold;color:aqua}
ul.menu .menulink:hover, ul.menu .menuhover{color:Red;width:100vw;background: url(https://i.imgur.com/x5pdxRm.gif)}
ul.menu .sub{color:#fff;width:196px} ul.menu .sub:hover{background: url(https://i.imgur.com/x5pdxRm.gif)}
ul.menu .topline{border-top:0px solid #aaa;color:#00FF00} 
body{margin:15 0;font:11px Verdana,Arial;background:#333 url()}
a{text-decoration:none;}
.link, .link a, .link a:visited {text-decoration:none; color:White; font:18px Verdana,Arial;white-space:nowrap;}
.fin a:visited{color:blue}
.link a:hover, .fin a:hover{color:red;background: url(https://i.imgur.com/x5pdxRm.gif)}
textarea{background:#fff;color:#000;display:block;border:0px solid #74637f;overflow:auto;resize:none;width:100%;height:100%;}
textarea:focus{outline: none;}
.text-content{white-space:pre-wrap;}
div.sticky{position: -webkit-sticky;position:sticky;top:25px;background:#333;}
.wcp{position:fixed;visibility:hidden;}.wct{border:0;width:100%;height:100%;}
.log{right:0px;position:fixed;top:0;background:#333}.listdn{padding:0 20;}
.wcm{width:100%;}.wcm:hover{background: Url(https://i.imgur.com/x5pdxRm.gif)}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 0px solid #ccc;
  background-color: #f1f1f1;
}
/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0 16;
  transition: 0.3s;
  font-size: 17px;
}
/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}
/* Create an active/current tablink class */
.tab button.active {
  background: Url(https://i.imgur.com/x5pdxRm.gif)
}
/* Style the tab content */
.tabcontent {
  display: none;
  padding: 0 0;
  border: 0px solid #ccc;
  border-top: none;
}







































